<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d51qT50KTMq5v_HJOIIJ1_:APA91bGCyKJ5vufThCb1txvKmtoipzRAYUjQsbovTAGvbfE8nFi7QHa1PkfB427_FO5h7BE6imwYoCNFf1LS2paX6SjNiL2vTJL0jAIt_fW7uJ3dW0t1Ezo&quot;,&quot;appVersion&quot;:&quot;241122&quot;,&quot;timestamp&quot;:1760055388891}</string>
</map>
